
/* GENERAL ************************************************************************************************ */

	body { background: #06a7d7 url(../img/bgImage.jpg) top center no-repeat; background-attachment: fixed; color: ;   }
	ul#ccm-main-nav li#ccm-white-label-message { display: none !important;}
	h1, h2, h3, h4, h5, h6, p, ul, ol { color: ; font-family: 'Open Sans', sans-serif;}
	
	.w-container a { color: #71465b; text-decoration: underline; }
	.w-container a:hover { color: #71465b; text-decoration: none; }
	
	#pageid13 #mainNav { display: none;}

	.clearfix {}
	.clearfix::after {
		display: block;
		clear: both;
		content: "";
	}
	

	/* USE THIS IF THE SITE WILL NOT BE RESPONSIVE ******************************************************** */

		.w-container {font-size: 13px;  min-width: 990px !important;}

	/* THIS TURNS OFF THE ALERT BAR IN EDIT MODE ******************************************************** */

		div#ccm-page-status-bar { display: none !important;}
		
		div.ccm-add-block, div.ccm-add-block-global { clear: left;}


	/* HOVERS ******************************************************** */

	ul.nav li a,
	ul.nav li ul,
	.cta,
	.cta img,
	.cta h1,
	.btnPrev, .btnNext,
	#logosShell a,
	a,
	.titlebar .w-col-2 a img,
	ul.nav li ul,
	.navPicture,
	.section input.submit,
	.staff,
	.staff img,
	.event .date,
	.event .location,
	.event .words,
	.event img,
	.ccm-remo-expand,
	.ccm-remo-expand-closed,
	.section .checkboxList label,
	.section .checkboxPair label input,
	.navSermon,
	.navSermon .overlay,
	.navSermon .overlay .text,
	.navMinistry a,
	.titlebar .w-col-4 img,
	.titlebar #logosShell a:hover img,
	.titlebar #logosShell a,
	.titlebar #logosShell a img,
	#pageid273 .content a img,
	#pageid271 .content a img,
	.content .w-col-4 .socialShare span.socialShareIcon a img,
	.footer .socialShare span.socialShareIcon a,
	.powerSlide a,
	.content .w-col-4 ul.nav li a,
	.navPicture a .words,
	.media .w-col-7 a,
	.btnNext,
	.btnPrev,
	.mediaItem a img,
	.w-col .emailOptin input,
	.mediaItemSub a,
	.bookContainer .bookLink,
	.blogItem .date,
	.deluxe_image_gallery_image
	 { transition: all 0.2s ease-out; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; }
	
	.section :hover,
	.content .w-col-4 ul.nav li a:hover,
	.navPicture a:hover .words,
	.titlebar .w-col-4 img:hover,
	.bookContainer .bookLink a:hover,
	.w-col .emailOptin input.btn:hover,
	.btnNext:hover,
	.btnPrev:hover,
	.mediaItem:hover a img,
	.mediaItemSub a:hover,
	.bookContainer .bookLink:hover,
	.blogItem:hover .date,
	.deluxe_image_gallery_image:hover
	 { transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; } 

	hr { background: url(../img/bgDiv.gif) top center repeat-x; border: none; height: 10px; margin: 45px 0;}
	
/* TITLEBAR ************************************************************************************************* */

	body.home .titlebar,
	#pageid378 .titlebar {  margin: 0 auto; height: 97px;  position: absolute; width: 100%; z-index: 50; }
	body.home.editMode .titlebar {  position: relative; z-index: 0; }
	.titlebar { /*background: #2fafd6;*/  height: 195px; height: 125px; }
	.editMode .titlebar { position: relative;}	

	body.home .titlebar { background: none; }
	
		.titlebar .w-col-4 img { margin: 43px 0 0; }
		body.home .titlebar .w-col-4 img:hover { opacity: 1; cursor: default; }
		.titlebar .w-col-4 img:hover { opacity: .60 }
		.titlebar .w-col-8 ul.nav+a { position: absolute; top: 0; right: 15px;  }

	.navbar-toggler { display: none; position: absolute; top: 10px; width: 35px; height: 35px; margin: 0 5px 5px; background-color: #007192; border: 3px solid #007192; }
	.navbar-toggler:hover, .navbar-toggler:focus { background-color: #007192; }
	.navbar-toggler::before { content: ''; position: absolute; top: 24%; left: 0; width: 100%; height: 10%; background: #efe757; }
	.navbar-toggler::after { content: ''; position: absolute; bottom: 25%; left: 0; width: 100%; height: 10%; background: #efe757; }

/* BACKGROUND IMAGE ************************************************************************************************* */

	body.home .backgroundImage { display: none; height: 563px; width: 100%;}
	body.home .backgroundImage+.backgroundImage { display: none; }
	
	.backgroundImage { display: none; }
	
	.editMode .backgroundImage { }

/* LOGO ************************************************************************************************* */

	.logo { height: 100px; }


	#socialShell { display: block; float: right; width: 300px; position: absolute; top: 0;}

/* NAVIGATION ************************************************************************************************* */

	.w-container ul.nav { clear: both; display: block; float: right; margin: 31px 0 0; font-size: 0; }
	
		.w-container ul.nav li:first-child { margin: 0;}
		.w-container ul.nav ul li:first-child { margin: 0 0 0 0px;}

		.w-container ul.nav li  { list-style: none; display: inline-block; margin-left: 8px;}
		.w-container ul.nav li li { margin-left: 0px;}
		.w-container .nav li a { color: #fff; display: block; font-size: 17px; font-weight: 700; letter-spacing: -1px; padding: 1px 18px 3px; text-decoration: none; text-transform: uppercase; }
		.w-container ul.nav li a:hover,
		.w-container ul.nav li a.nav-selected,
		.w-container ul.nav li a.nav-path-selected { background: #efe757; color: #3b919f; }
		body.home ul.nav li a.nav-selected { background: none; color: #fff;}
		body.home ul.nav li a.nav-selected:hover { cursor: default; }
		.w-container ul.nav li:first-child  a.nav-selected { border: none;}


		.w-container ul.nav ul { position: absolute; z-index: 999; top: 94px; /*left: 113px;*/ display: none; /*min-height: 155px;*/ margin: 0 0 10px 0;  padding: 15px 0 15px 0;  background: #efe757; color: #3b919f; width: 205px; height: auto;  }			
		
		.w-container ul.nav li:nth-child(2):hover ul,
		.w-container ul.nav li:nth-child(3):hover ul,
		.w-container ul.nav li:nth-child(4):hover ul { display: block; z-index: 100;}
					.w-container ul.nav ul .navIndicator { border-color: transparent transparent #95c2d2; border-style: solid; border-width: 8px; width: 1px; height: 1px; position: absolute; top: -17px; left: 17px; }
					.w-container ul.nav ul li { display: block;   }
					.w-container ul.nav li.hover ul li a,
					.w-container ul.nav li ul li a  { height: auto; color: #326375; color: #1a3f4c; margin: 0; padding: 5px 0 ; font-size: 12px; background: none; filter: none; text-align: left; margin-left: 0px; }
					.w-container ul.nav li.hover ul li a:hover,
					.w-container ul.nav li ul li a:hover,
					 { background: black; height: auto; padding-left: 5px;  }
					.w-container ul.nav li.lastItem ul { display: none !important; }
					
					.w-container ul.nav li:hover a  { background: #efe757; color: #3b919f;   }
					.w-container ul.nav li:hover ul li a  { padding-left: 20px;  }
					.w-container ul.nav li:hover ul li a:hover  { background: #0a8ab0; color: #efe757; padding-left: 25px; }


		.w-container ul.nav ul ul,
		.w-container ul.nav ul ul ul { display: none !important;}
		
		
	.w container ul.nav li:nth-child(2):hover ul li { display: none; }

/* SOCIAL FOLLOW ************************************************************************************************* */

	.titlebar #socialFollow { float: right; margin: -2px 156px 0 0; width: 296px; }
	
		.titlebar #socialFollow h1 { font-size: 13px; font-weight: 400; letter-spacing: -1px;}
		#socialFollow p { float: left; margin-bottom: 0; line-height: 1; }
		#socialFollow a { display: inline-block; float: left; padding: 8px; margin: 0 2px;  }
		#socialFollow a:hover { opacity: .50;}
		#socialFollow .fb_reset { display: none;}
		#socialFollow .fb_iframe_widget { margin: 7px 0 0 5px;}
		
	#socialFollow { background: #0a8ab0; clear: both; display: inline-block; margin: 10px 0 20px 0; padding: 0px 13px;   }	

		#socialFollow h1 { color: #efe757; display: inline-block; font-size: 14px; font-weight: 700; float: left;  margin: 9px 10px 0 0; text-transform: uppercase; }

/* HEADER ************************************************************************************************* */

	.header { background: #2fafd6; height: 563px; margin: -100px 0 0 0; }
	.editMode .header { margin: 0;}
		.header .w-container { border-bottom: 10px solid green;  width: 100% !important;}
		
		.captionContainer { display: none;}

/* HEADER SLIDER *************************************px************************************************************ */

		.powerSliderShell, .powerSlide { background: top center; display: block; height: 563px; overflow: hidden; width: 100%; /*position: absolute; top: 0; z-index: -1;*/}
		.powerSliderShell { background-color: #2fafd6;}
			.powerSliderPagination { display: none;}
		
			.divSliderArrows { display: block; margin: 75px 0 0 0; position: absolute; z-index: 50; width: 100%;} 
			.divSliderArrows .w-container { width: 100% !important; } 

				.btnPrev, .btnNext { background: black; display: block; height: 42px; margin: 190px 0 0; position: absolute; width: 42px; opacity: .40; filter:alpha(opacity=40); z-index: 11px; }
				.btnPrev:hover, .btnNext:hover { cursor: pointer; opacity: 1.0; filter:alpha(opacity=100); }
				.btnPrev:hover { padding-left: 50px;}
				.btnNext:hover { padding-right: 50px;}
				.btnPrev { background: black url(../img/arrowLeft.png) top right; left: 0; }
				.btnNext { background: black url(../img/arrowRight.png); right: 0;}

	.powerSliderShell a { display: block; width: 100%; height: 563px; left: 0; position: absolute; }

			.captionContainer a { border-radius: 8px; color: #4a2839; font-weight: bold; font-size: 19px; letter-spacing: -1px; margin: 302px 0 0 27px !important; padding: 13px 25px; position: absolute; text-decoration: none; text-transform: uppercase; 
						background: #ebe89a; /* Old browsers */
						background: -moz-linear-gradient(top, #ebe89a 0%, #ef8320 100%); /* FF3.6+ */
						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebe89a), color-stop(100%,#ef8320)); /* Chrome,Safari4+ */
						background: -webkit-linear-gradient(top, #ebe89a 0%,#ef8320 100%); /* Chrome10+,Safari5.1+ */
						background: -o-linear-gradient(top, #ebe89a 0%,#ef8320 100%); /* Opera 11.10+ */
						background: -ms-linear-gradient(top, #ebe89a 0%,#ef8320 100%); /* IE10+ */
						background: linear-gradient(to bottom, #ebe89a 0%,#ef8320 100%); /* W3C */
						filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebe89a', endColorstr='#ef8320',GradientType=0 ); /* IE6-9 */
					
						-moz-box-shadow:    0px 0px 11px 0px #000;
						-webkit-box-shadow: 0px 0px 11px 0px #000;
						box-shadow:         0px 0px 11px 0px #000;
					}
			.captionContainer a:hover { background: #f38a25 ; color: #492738;  }


/* EMAIL OPTIN ************************************************************************************************* */

	body.home .emailOptin,
	#pageid378 .emailOptin { margin: 0;}
	body.home .emailOptin form,
	#pageid378 .emailOptin form  { margin: 4px 0 0 302px; position: absolute; width: 357px;}

 	body.home .emailSignUp,
	#pageid378 .emailSignUp { display: block; margin: -57px auto 0;  }
	.emailSignUp { background: url(../img/bgEmailOptin.png); display: none;  height: 57px; margin: -57px auto 0; position: absolute; width: 100%; z-index: 26; }
 	.editMode .emailSignUp,
	body.home.editMode .emailSignUp { margin: 50px 0; position: relative;}
		.emailOptin { }
		.emailOptin h1 { background: url(../img/bgEmailOptinh1.png) top right no-repeat; color: #efe757; height: 57px; float: left; font-size: 18px; font-weight: 600; display: inline-block; letter-spacing: -1px; margin: 0 20px 0 0; padding: 15px 50px 0 0; text-transform: uppercase; }
		.emailOptin a { position: absolute; margin: 14px 0 0;}
		.w-col .emailOptin input,
		#af-form-1511460272 .af-body input.text, #af-form-1511460272 .af-body textarea { background: #fff; border: none !important; color: #0182a8 !important;  font-family: 'Open Sans', sans-serif !important; font-size: 13px !important; font-weight: 700 !important; margin: 12px 0 0 !important; padding: 9px !important; text-transform: uppercase !important; width: 261px !important; }
		.w-col .emailOptin input.btn { background: #efe757; color: #0182a8;  padding: 6px !important; margin: 0 0 0 -4px; width: 77px !important; }
		.w-col .emailOptin input.btn:hover { background: #003e50; color: #efe757 !important; }
	
	
	
	
	.content .emailOptin { background: #02749a; height: 170px !important; width: 71%; margin: 20px 0 40px 39px; padding: 14px; text-align: center; }
	
		.content .w-col-4 .emailOptin h1,
		.mediaPage .content .w-col-4 .emailOptin h1 { background: none; color: #efe757; font-size: 20px !important; line-height: 100%; margin: 0 !important; padding: 18px 0 0 0; width: 100%;}
		
		.content .w-col .emailOptin input { width: auto; margin: 15px 0;}
		.content .w-col .emailOptin input.btn { background: #006282; color: #efe757 !important;  font-size: 16px; font-weight: 700; padding: 10px 0 12px; width: 100%; margin: 12px 0 0 55px !important;}
		.content .w-col .emailOptin input.btn:hover { background: #efe757; color: #006282 !important;  width: 100%;}
		


#af-form-1511460272 .af-body label.previewLabel { display: none !important; }
#af-form-1511460272 .af-body .af-textWrap { display: inherit !important; float: none !important; width: auto !important;}
.w-col .emailOptin input, #af-form-1511460272 .af-body input.text, #af-form-1511460272 .af-body textarea { box-shadow: none !important; float: left !important; width: auto !important;}
body.home .w-col .emailOptin input, body.home #af-form-1511460272 .af-body input.text, body.home #af-form-1511460272 .af-body textarea { width: 276px !important;}
body.home .w-col .emailOptin input.btn { width: 76px !important;}

		
		
/* BOOK ************************************************************************************************* */

	body.home .bookContainer,
	#pageid378 .bookContainer { position: relative; margin: -281px 0 0 687px; margin: -213px 0 0 0px; z-index: 55;}
	.bookContainer { margin: 59px 0 0 15px;}
	
	/*
	.bookContainer + .bookContainer { display: none; }
	body.home .bookContainer { display: none ; }
	body.home .bookContainer + .bookContainer { display: block; }
	*/
	
	
		.bookPage .bookContainer .book {  background: url(../img/bgBookShadow.png) bottom center no-repeat; display: block; margin: 0 0 0 20px; padding: 0 0 41px 11px;  }
		#pageid287.bookPage .bookContainer .book {  background: none; display: block; margin: auto; padding: auto;  }
	
	
	
	
		.bookContainer .bookLink { margin: -48px 0 0 4px; position: absolute;  }
		
			
		.bookContainer:hover .bookLink { margin: -52px 0 0 4px; }
		.bookContainer .bookLink span { background: url(../img/bgBookLink.png); color: #fff; display: block; font-family: 'Open Sans', sans-serif; font-weight: 600; font-size: 20px; height: 141px; letter-spacing: -1px; margin: -374px 0 0 103px; text-align: center; text-decoration: none; padding: 15px 0 0 0; position: absolute; width: 121px; }
		.bookContainer:hover .bookLink  {  opacity: .85;   }
		
		#pageid287.bookPage .bookContainer .bookLink { display: block;}
		.bookPage .bookContainer .bookLink { display: none;}

		
		@media all and (-ms-high-contrast:none)
     {
     .foo { color: green } /* IE10 */
     *::-ms-backdrop, .foo { color: red } /* IE11 */
	 
	 		.bookContainer .bookLink { margin: 267px 0 0 -302px;  }
			.bookContainer:hover .bookLink { margin: 262px 0 0 -302px;  }
	 		*::-ms-backdrop, .bookContainer .bookLink { margin: 267px 0 0 -302px;  }
			*::-ms-backdrop, .bookContainer:hover .bookLink { margin: 262px 0 0 -302px;  }

     }
	 
	 @media screen and (max-device-width: 480px) { 
	 		.bookContainer .bookLink { margin: 267px 0 0 -302px;  }
			.bookContainer:hover .bookLink { margin: 262px 0 0 -302px;  }
	 
	 }

 
/* CONTENT ************************************************************************************************* */

	.content {/* background: #0182a8; background: #1c9dc3;*/ background: url(../img/bgEmailOptin.png), url(../img/bgLines.png) top repeat-x; padding: 40px 0;}
	.content::before { background: green; height: 40px;}
	
	.content .w-col-8 a { color: #0182a8;}

	.content .w-col-8 { background: #fff; color: #444444; font-size: 17px; margin: 73px -10px 0 10px; padding: 40px;}
	.bookPage .content .w-col-8 { margin: 337px -10px 0 10px; }
	.editMode .bookPage .content .w-col-8 { margin: 0 -10px 0 10px; }
		.intro h1 {  }
		.intro h1+p {  }
		
		.content h1, .mediaPage .contentHighlight h1 { color: #efe757; font-size: 40px; font-weight: 500; letter-spacing: -1px;  margin: -105px 0 70px -43px; text-transform: uppercase;}
		.mediaPage .content h2 {  margin: -97px 0 70px -43px; }
		
		
		.content h2, .mediaPage .content h1, .introText { color: #0182a8; font-size: 40px; font-weight: 500; line-height: 100%;  margin: 0 0 20px 0; font-size: 27px;}
			.introText p { line-height: 100%; }
		.content h3 { color: #0182a8; font-size: 60px; font-weight: 500; float: left; letter-spacing: -2px;}
		
			.mediaPage .content h1+h3 { font-size: 15px; letter-spacing: normal; margin: -10px 0 25px 0; width: 100%;}
		
		.content h4 { color: #444444;  font-size: 22px; font-weight: 700; float: left; font-style: italic; padding: 42px 0 0 40px; }
		.content h5 { }
		.content h6 { }
		.content p { margin: 0 0 20px 0;}
		.content ul { } 
		.content ul li {}
		.content strong {  }

/* BLOG PAGE ************************************************************************************************* */

	.mediaPage.blogPage .content h2 { margin: 0 0 10px; }
	.mediaPage.blogPage .content h2+b { display: block; margin: 0 0 40px 0; }
	
	.blogItem .date {  background: #efe757;  color: #3b919f; display: inline-block; font-size: 11px; font-weight: 700; left: 0; margin: 110px 0 0 0; padding: 4px 8px; position: absolute;;  text-transform: uppercase; }

	.blogItem:hover .date { background: #62adee; color: #fff; margin-left: 5px;}

/* Content - images ************************************************************************************************* */

	.imgLeft, .alignleft { float: left; /*margin: 0 42px 20px -40px;*/ margin: 0 42px 20px 0; }
	.imgRight, .alignright { float: right; /*margin: 0 -40px 20px 42px;*/ margin: 0 0 20px 42px; }
	.imgCenter, .aligncenter { display: block; /*margin: 40px 0 40px -40px;*/ margin: 40px 0 40px 0; text-align: center; }
	.imgCenter img, .aligncenter img { /*min-width: 673px;*/ }

	.wp-caption { max-width:100%; vertical-align: middle; display: inline-block; }
	.wp-caption .wp-caption-text { font-size: 17px; font-style: italic; color: #808080; }
	.wp-caption.imgCenter .wp-caption-text, .wp-caption.aligncenter .wp-caption-text { padding-left:40px; padding-right: 40px; }

	.content img {max-width: 100%;}

 

/* MEDIA ************************************************************************************************* */

	.media { background: #0182a8 url(../img/bgLines.png) top repeat-x; padding: 40px 0; }
	.media .w-col-7+.w-col-4 { clear: left;}
	
	.media .w-col-7 a { background: #003e50; color: #fff; font-weight: 600; display: inline-block; margin: 11px 0 0 -40px;  padding: 2px 10px; text-decoration: none; text-transform: uppercase; }
	.media .w-col-7 a:hover { background: #efe757; color: #003e50;  }
	
		.media h1 { color: #efe757; font-size: 32px; font-weight: 500; margin: 0 0 20px 0; text-transform: uppercase; }
		
		.media a {  }
		.media a:hover {  }
		
		body.home .mediaItem { display: inline-block; float: left;  margin: 0 0 21px 45px; max-width: 277px; max-width: 100%;}
		body.home .mediaListing .mediaItem:first-child {  margin-left: 0;}
		body.home .mediaListing .mediaItem:nth-child(4){  margin-left: 0;}

			body.home .mediaItem a { background: #fff;  border-bottom: 10px solid #efe757; border-left: none; color: #005067; display: block; font-family: 'Open Sans', sans-serif; font-size: 11px; font-weight: 700; height: 213px; text-align: center;max-width: 300px; width: 300px; margin: 6px 0 0 0; text-decoration: none; text-transform: uppercase; }
			body.home .mediaItem:hover a { background: #efe757 url(../img/bgQuotes.jpg); border-bottom: 7px solid #003e50; color: #003e50; font-size: 12px; }
	
			.mediaItem a span { display: block;}
			body.home .mediaItem a img { float: none; margin: 13px 0 10px 1px; max-width: 272px;}
			body.home .mediaItem a img { }
				body.home .mediaItem:hover a img { margin: 10px 0 10px 1px; max-width: 280px;}
				.mediaItem:hover a img { margin: 10px 0 8px 1px; max-width: 250px;}


	/* MEDIA PAGE********/
		
	#mediaShellSub,
	#blogShell { padding: 20px 0;}
	
	.mediaItemSub,
	.blogItem {/* height: auto;*/  margin: 0 -40px 20px -50px;  overflow: auto; }

			.mediaItemSub a,
			.blogItem a { background: #f2f2f2; border-left: 10px solid #006380; display: block;  overflow: auto; text-decoration: none;  width: 100%;}

			.mediaItemSub.writings a { padding: 9px 0 38px 22px}
			.mediaItemSub.writings a span.description { }
			.mediaItemSub.writings a span.words { margin-left: 0; }

				  .mediaItemSub a img,
				  .blogItem a img { /*display: inline-block;*/ display: block; float: left;  margin: 0 25px 0 0; max-width: 221px; }
				  .mediaItemSub a span.words,
				  .blogItem a span.words { display: block; font-family: 'Open Sans', sans-serif; font-size: 20px; font-weight: 700; letter-spacing: -1px; margin: 22px 15px 5px;}
				  .mediaItemSub a span.description,
				  .blogItem a span.description { color: #7f7f7f; font-family: 'Open Sans', sans-serif; font-size: 14px; padding: 0 20px 0 0;  }
	
			.mediaItemSub a:hover,
			.blogItem a:hover { background: #efe757; border-left: 15px solid #003f54; }

				  .mediaItemSub a:hover img { }
				  .mediaItemSub a:hover span.words,
				  .blogItem a:hover span.words { color: #005c77; }
				  .mediaItemSub a:hover span.description,
				  .blogItem a:hover.description { color: #0182a8;  }
	

		div.ccm-pagination { margin: 70px 0 0;}
		
			div.ccm-pagination span.ccm-page-left { color: #A2A2A2;}
			div.ccm-pagination span,div.ccm-pagination .page-numbers { padding: 0 5px;}
			div.ccm-pagination .currentPage, div.ccm-pagination .current { font-weight: bold; }



/* MEDIA PAGE - TOP ************************************************************************************************* */

	.contentHighlight .w-col-8 { position: absolute;}
	
		.mediaPage .contentHighlight h1 { margin: 48px 0 0 -3px; }
		
/*		.mediaNav { position: absolute; margin: -20px 0 0 400px;}
		
			.mediaNav span { margin: 0 0 0 5px;}
			
			.mediaNav span a { display: inline-block; text-decoration: none; text-transform: uppercase;}
			.mediaNav span a:hover { }
*/
		.contentHighlight ul.nav  { display: block; margin: 50px 0 0 235px; position: absolute; top: 31px; z-index: 99; }
		.blogPage .contentHighlight ul.nav  { margin-top: 51px; }
		.contentHighlight ul.nav li { }
		.contentHighlight ul.nav li a,
		.ccm-page-list-title a { background-color: #006282; color: #fff; font-size: 17px; font-weight: 400; padding: 1px 19px 4px; text-decoration: none;  }
		.contentHighlight ul.nav li a:hover { background: #efe757; color: #006282; }
		
			 
			.contentHighlight ul.nav li a.nav-selected, 
			.contentHighlight ul.nav li a.nav-path-selected { background: #fff; color: #006282; }
		
			
		.contentHighlight ul.nav.blogLink { margin-left: 549px;}	
		
			.contentHighlight ul.nav.blogLink a.nav-selected { color: #006282; }	
			

/* BOOK LIST ************************************************************************************************* */

	.bookPage .bookContainer+.bookContainer { display: none;}
	#bookShell { clear: left; display: block; padding: 30px 0; }
	
	.bookItem { margin: 0 0 50px 0; display: block; text-decoration: none !important; }
	.content .w-col-8 a.bookItem { color: #444444; }

		.bookLeft {  float: left;  width: 187px;}
		
			.bookLeft img { float: left; max-width: 80%; }
		
			.bookRight {   float: left; width: 400px; }
		
			.bookRight span.h1 { color: #0182a8; font-family: 'Open Sans', sans-serif;  display: block; font-size: 24px; font-weight: 700; letter-transform: uppercase;  text-transform: uppercase;}
			.bookRight span.h2 { display: block; font-family: 'Open Sans', sans-serif; font-style: italic; margin:0 0 26px;}

			.bookRight p { color: #484848; font-size: 14px; line-height: 140%; margin: 0 0 25px 0;}
			.bookRight .more { background: url(../img/bgCtaBook.gif) top right no-repeat; color: #0182a8; height: 18px; font-family: 'Open Sans', sans-serif;  font-size: 12px; font-weight: 700;  padding: 0 60px 0 0; text-decoration: none;  text-transform: uppercase; }
			.bookRight .more:hover { color: #00465b; padding: 0 80px 0 0;}


/* BOOK PAGE ************************************************************************************************* */

	.BookTitleShell { font-family: 'Open Sans', sans-serif;  margin: -350px 0 33px -41px; margin: -350px 0 51px -41px; text-align: center; width: 673px; }
	/*#pageid287 .BookTitleShell { margin: -350px 0 51px -41px; margin: -347px 0 51px -41px; }*/
	
		/* EXTRA BOOK MESSAGE ************************************************************************************************* */

		.bookPage .content.has-extrabooks .w-col-8 { margin: 419px -10px 0 10px !important; }
	
		.extraBooks {color: #fff; position: absolute; text-align: center; top: -415px; width: 609px; }
		.extraBooks p { margin: 0; padding: 0;}
		.extraBooks strong { color: #fff; font-size: 14px; margin-bottom: 7px; }
		.extraBooks a { color: #efe757 !important;}


	
	.editMode .BookTitleShell { background: #0182a8;  margin: 0; }
		
		.bookTitle {}
		
			.bookAvail { background: #05567e; border-bottom: 2px #efe757 solid; color: #fff; font-size: 18px; font-weight: 700; letter-spacing: -1px; padding: 7px 25px; margin: 0; text-transform: uppercase; }
			
			.bookName { color: #ffffff; display: block; font-size: 24px; font-weight: 300; letter-spacing: 8px; margin: 27px 0 40px; text-transform: uppercase;}
			.bookName.titleSizeSmall { font-size: 24px; letter-spacing: 8px; }
			.bookName.titleSizeMedium { font-size: 35px; letter-spacing: 11px; }
			.bookName.titleSizeLarge { font-size: 60px; letter-spacing: 15px; }
			#pageid282 .bookName {  font-size: 64px; } /* 7 MEN */
			#pageid288 .bookName {  font-size: 35px; } /* BONHOEFFER */
			#pageid289 .bookName {  font-size: 24px; letter-spacing: 11px; } /* BONHOEFFER */
			#pageid289 .bookName {  font-size: 24px; } /* BONHOEFFER */
			#pageid290 .bookName {  font-size: 35px; } /* BONHOEFFER */
			#pageid291 .bookName {  font-size: 26px;  letter-spacing: 2px; line-height: 122%; } /* BONHOEFFER */
			#pageid292 .bookName {  font-size: 61px;   } /* BONHOEFFER */
			#pageid293 .bookName {  font-size: 25px; letter-spacing: 4px;  line-height: 128%;  } /* BONHOEFFER */
			#pageid294 .bookName {  font-size: 33px; } /* BONHOEFFER */
			#pageid295 .bookName {  font-size: 25px; letter-spacing: 11px;  line-height: 126%;} /* BONHOEFFER */
			#pageid296 .bookName {  font-size: 49px;   line-height: 122%;} /* BONHOEFFER */
			#pageid298 .bookName {  font-size: 30px;   letter-spacing: 11px;} /* BONHOEFFER */

		
		.bookOrder {  }
		
			span.orderNow { background: url(../img/bgOrder.png) top center; display: block; height: 18px; color: #efe757; font-size: 13px; font-weight: 700; text-transform: uppercase; }
			
			.retailerShell { background: #fff; padding: 20px 0; }

				.retailer { margin: 0 31px;}
				.retailer a { }
				.retailer a:hover { opacity: .80; }
			
			.retailerMessage { background: url(../img/bgLines.png) top center repeat-x; color: #7fdffd; display: block; font-size: 12px; font-style: italic; padding: 32px 0; }
			
	
/* LATEST BLOG ************************************************************************************************* */

	.updates #rssShell,
	.blogShellGlobal,
	.content .w-col-4 .blogShellGlobal  { font-family: 'Open Sans',sans-serif;}
	#pageid266 .w-col-4 #rssShell { display: none;}
			.updates .rssSummaryList .rssItem  { margin: 0px 0 6px;  }

				.updates .w-container .rssSummaryList .rssItem a,
				.blogItemGlobal a { background: url(../img/bgBlogItemHome.gif) 0 5px no-repeat; color: #3dc9f2; display: block; font-family: 'Open Sans',sans-serif;  margin: 0 0 5px 0;padding: 4px 0 4px 20px; text-decoration: none;  }
				.updates .rssSummaryList .rssItem a:hover,
				.blogItemGlobal a:hover { background: #005b75; display: block; text-decoration: none; color: #efe757; padding-left: 30px; }

				.updates .rssSummaryList .rssItem a .rssItemDate { display: none;}

				.updates span.blogCTA { display: none;  }

	.content #rssShell  { font-family: 'Open Sans',sans-serif; margin: 20px 40px; width: 71%; }
	
		.content .rssSummaryListTitle,
		.cta span.h1 { color: #efe757; font-weight: 600; font-size: 28px; letter-spacing: -1px; text-align: center; text-transform: uppercase;}
		.content .rssSummaryListTitleSub,
		.cta span.h2 { color: #72dfff; font-weight: 600; font-size: 15px; text-align: center;}
	
		.content .rssSummaryList { background: #02749a; padding: 28px 17px 10px; margin-bottom: 0px;  }
		
			.content .rssSummaryList .rssItem  { background: url(../img/bgBlogItem.gif) bottom repeat-x; margin: 0px 0 14px ; padding: 0 0 19px 0; }
			
				.content .w-container .rssSummaryList .rssItem a { color: #efe757; display: block; text-decoration: none;  }
				.content .rssSummaryList .rssItem a:hover { display: block; text-decoration: underline;color: #efe757; }
				
				.content .rssSummaryList .rssItem .rssItemTitle { color: #efe757; text-transform: uppercase; text-decoration: none;}
			
				.content .rssSummaryList .rssItem a .rssItemDate { color: #ffffff; font-size: 10px; font-weight: 700; text-decoration: none; text-transform: uppercase; }
	
				.content span.blogCTA { margin: 0 0 20px 0; }
				.content span.blogCTA a { background: #006282; color: #efe757; display: block; font-size: 16px; font-weight: 700; padding: 10px 0 12px; text-transform: uppercase; text-align: center; text-decoration: none; }
				.content span.blogCTA a:hover { background: #efe757; color: #006282; }


	.blogItemGlobal .date { color: #fff; display: none; font-weight: 400;}
	.blogItemGlobal .words { font-size: 14px; font-weight: 700;}
	
	
	.content .w-col-4 h1,
	.mediaPage .content .w-col-4 h1 { color: #efe757 !important; font-size: 27px !important; margin: 20px 0 14px 50px; }
	.content .w-col-4 #blogShellGlobal { background: #02749a; margin: 0 0 0 40px; padding: 23px; width: 71%;}
	
	.content .w-col-4 #blogShellGlobal .blogItemGlobal { background: url(../img/bgLines.png) bottom repeat-x; margin: 0 0 10px 0; padding: 0 0 14px 0;}
	
		.content .w-col-4 #blogShellGlobal a { background: url("../img/bgBlogItemHome.gif") no-repeat scroll 0 10px rgba(0, 0, 0, 0); color: #efe757; display: block; padding: 8px 0 8px 20px; text-decoration: none;  }
		.content .w-col-4 #blogShellGlobal a:hover { background: #006282;  display: block; padding: padding: 8px 0 8px 20px; text-decoration: underline;text-decoration: none; color: #efe757; }


/* ROTATING TESTIMONIALS ************************************************************************************************* */
		.st-pro-image{float: left; margin: 0 10px 10px 0; }
		.st-pro-testimonial{margin: 15px 0; overflow: hidden;}
		.st-pro-author{font-style: italic; margin-left: .8em}
		.st-pro-extra{margin-left: 1.6em;}

		/* Rotating */
		.st-pro-ticker{list-style: none; margin: 0; padding: 0}
		.st-pro-ticker li{display: none; }
		.st-pro-ticker li:first-child{display: block; }


		.st-pro-rotating { background: #f0ea6b url(../img/bgQuotes.jpg) top center no-repeat; border-bottom: 5px solid #0182a8; font-family: 'Open Sans',sans-serif; color: #02749a; padding: 40px; text-align: center; margin: 35px -40px 40px; }

		.st-pro-author { color: #05567e; font-family: 'Open Sans',sans-serif !important; font-weight: 700; margin: 15px 0 0;}
		.st-pro-extra { font-size: 11px; font-family: 'Open Sans',sans-serif !important;}

/* CALL TO ACTION ************************************************************************************************* */

	.cta { margin: 0 0 0 38px;  text-align: center; width: 71%;}
	.cta a { display: block; padding: 20px 0; text-decoration: none;}
		
		.cta span.h1 { display: block; font-family: 'Open Sans',sans-serif; }
		.cta span.h2 { display: block; font-family: 'Open Sans',sans-serif; }
		.cta span img { display: block; margin: 10px auto;}
		
		.cta span a {}
		.cta span a:hover {}
		
		.cta .ctaBtn { background: #02749a; color: #efe757; display: inline-block; font-family: 'Open Sans',sans-serif; font-size: #efe757; font-weight: 700; padding: 4px 10px; text-decoration: none; text-transform: uppercase;}

	.cta a:hover { background: #efe757; }
		
		.cta a:hover span.h1 { color: #006282;  }
		.cta a:hover span.h2 { color: #a39c16; }
		.cta a:hover span img { }
		
		.cta a:hover span a {}
		.cta a:hover span a:hover {}
		
		.cta a:hover .ctaBtn { }

/* SPEAKING LIST ************************************************************************************************* */

	.eventListing { background: url(../img/bgDiv.gif) top center repeat-x;}
	
	.event { background: url(../img/bgDiv.gif) bottom center repeat-x; font-family: 'Open Sans',sans-serif; margin: 0 0 -9px; padding: 30px 0 20px 0;}
	
		.event .date { background: #efe757; border-left: 10px solid #006380; color: #3b919f;  display: inline-block; height: 90px; font-weight: 700; margin-left: -50px; padding: 27px 0 0 0px;  text-align: center; text-transform: uppercase; width: 90px; }
		
		.event .words { color: #004f66;  font-weight: 700; margin: 12px 0 0 29px; position: absolute; text-transform: uppercase; }
		
		.event .moreInfo { font-size: 13px; margin: -51px 44px 0 69px; /*position: absolute;*/}
		.event .moreInfo a { color: #0182a8; }
	
/* UPDATES ************************************************************************************************* */

	.deluxe_image_gallery_container {
		width: 100%;
		float: left;
	}
	.deluxe_image_gallery_image {
		padding: 5px 0;
		text-align: center;
		float: left;
	}
	.deluxe_image_gallery_image p {
		overflow: hidden;
	}

	.deluxe_image_gallery_image a img {
		border: none; /* for IE */
	}

	.deluxe_image_gallery_image { border-bottom: 10px solid #006380;   margin: 0 18px 25px 0; padding: 10px 0 0 0; width: auto !important;}
	.deluxe_image_gallery_image:hover { border-bottom: 10px solid #0a8ab0; border-top: none; }
	
	#fancybox-overlay { background: #000 !important;}
	
	#fancybox-title table,
	#fancybox-title-float-left,
	#fancybox-title-float-right { background: none !important;}

	#fancybox-title-float-left,
	#fancybox-title-float-right { display: none; }
	
	#fancybox-title-float-main { background-image: none !important; background-color: #0a8ab0; color: #efe757; font-size: 14px; margin: 0 18px 10px 0; padding: 1px 13px;} 

	.deluxe_image_gallery_container {
	/*    float: left;
		margin: 0 0 0 -40px;
		width: 673px !important;
	*/}

/*	#fancybox-left-ico, #fancybox-right-ico { left: 0 !important;  }
	#fancybox-left-ico { left: 0 !important;  }
	#fancybox-right-ico { right: 0 !important;  }
*/	
	/*
	#fancybox-close { background-image: url(../img/fancybox.png) !important; }
	#fancybox-left, #fancybox-right { background-image: url(../img/blank.gif) !important; }
	#fancybox-left-ico, #fancybox-right-ico { background-image: url(../img/fancybox.png) !important; }
	*/

	/* IE6 */

	.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_close.png', sizingMethod='scale'); }

	.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_nav_left.png', sizingMethod='scale'); }
	.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_nav_right.png', sizingMethod='scale'); }

	.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
	.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_title_left.png', sizingMethod='scale'); }
	.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_title_main.png', sizingMethod='scale'); }
	.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_title_right.png', sizingMethod='scale'); }

	.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
	}

	#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
	}

	#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_loading.png', sizingMethod='scale'); }

	/* IE6, IE7, IE8 */

	.fancybox-ie .fancybox-bg { background: transparent !important; }

	.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_n.png', sizingMethod='scale'); }
	.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_ne.png', sizingMethod='scale'); }
	.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_e.png', sizingMethod='scale'); }
	.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_se.png', sizingMethod='scale'); }
	.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_s.png', sizingMethod='scale'); }
	.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_sw.png', sizingMethod='scale'); }
	.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_w.png', sizingMethod='scale'); }
	.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_nw.png', sizingMethod='scale'); }
	
/* UPDATES ************************************************************************************************* */

	.updates {  background: #007192; padding: 40px 0;}

		.updates h1  { color: #efe757; font-size: 32px; font-weight: 500; margin: 0 0 20px 0; text-transform: uppercase; }

	.updates iframe {  }
	
	.updates iframe img { max-width: 50%;}

/* FORMS ************************************************************************************************* */

	.field { margin-bottom: 15px; padding-right: 35px;}
	label { font-size: 16px !important; font-weight: 400;}
	.w-col input, textarea
	 { font-size: 16px !important; padding: 5px !important;}
	 textarea { height: 120px !important;}
	 
	.checkboxPair label { font-size: 14px; font-weight: 300; margin-bottom: 20px; padding-left: 19px;}
	.checkboxPair label input { margin-left: -19px; }
	
	label+.checkboxList { margin-top: 20px;}
	

/* FORM BLOCK ************************************************************************************************* */

	.formblock { background: url(../img/bgDiv.gif) top center repeat-x; font-family: 'Open Sans',sans-serif;  padding: 45px 0 0 0;}
	
		.required { color: #ff0000; }
		.content label { font-weight: 700;  }
		
		input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus
		{ background: #00afe3; border-color: #027fa4; color: #fff; }
		
		.content input.submit { background: #efe757;  border: none; color: #3b919f; font-weight: 700; padding: 15px 20px; text-transform: uppercase;  width: 105px;} 
		.content input.submit:hover { background: #0182a8; color: #fff !important; }

/* FOOTER ************************************************************************************************* */

	.footer { background: #efe757; padding: 20px 0 45px 0; }

	/* NAV ********************************************************************************************* */

	.footer ul.nav { clear: both; display: block; float: none; margin: 31px 0 0; }
	
		.footer ul.nav li:first-child { margin-right: 15px; }
		.footer ul.nav li  { list-style: none; display: inline-block; margin-right: 15px;}
		.footer ul.nav li a { color: #007192; display: block; font-size: 14px; font-weight: 700; letter-spacing: -1px; padding: 0; text-decoration: none; text-transform: uppercase; }
		.footer ul.nav li a:hover,
		.footer ul.nav li a.nav-selected,
		.footer ul.nav li a.nav-path-selected { color: #003b4c; }
		body.home .footer  ul.nav li a.nav-selected { color: #007192; }
		.footer ul.nav li:first-child  a.nav-selected { border: none;}
		
		

	/* SOCIAL ********************************************************************************************* */
	
		.footer .social {}

	/* CREDITS ********************************************************************************************* */

		.credits { color: #007192; text-align: right; }
		.credits ul { margin: 0; padding: 0;}
		.credits ul li { list-style: none; font-size: 10px; font-weight: 700; display: inline-block; margin: 36px 0 0 17px;}
		.credits a { color: #007192; text-transform: uppercase;}
		.credits a:hover { color: #003b4c; text-decoration: none; }
	

/* SHORTCODES ************************************************************************************************* */

	.nwsltr {}

	.nwsltr.nwsltr-square { margin: 20px 40px; padding: 15px; text-align: center; background: #02749a; }

	.nwsltr.nwsltr-horiz {}

	.nwsltr.nwsltr-square .nwsltr-title, .content .nwsltr.nwsltr-square .nwsltr-title { margin-top: 0 !important; margin-left: 0 !important; font-size: 22px !important; letter-spacing: 0.1px; }

	.nwsltr .nwsltr-form { margin-bottom: 0; color: #FFF; }

	.nwsltr input.nwsltr-email, .nwsltr input.nwsltr-email:focus { padding: 5px 8px !important; font-weight: bold; font-size: 14px !important; background: #FFF; color: #818181 !important; }
	.nwsltr input.nwsltr-submit { padding: 8px 12px !important; font-weight: bold; background: #006181; color: #efe757; border: 0; }

	.nwsltr.nwsltr-horiz input.nwsltr-email, body.home .nwsltr.nwsltr-horiz input.nwsltr-email { width:75% !important; font-size: 12px !important; text-transform: initial !important; }
	.nwsltr.nwsltr-horiz input.nwsltr-submit, body.home .nwsltr.nwsltr-horiz input.nwsltr-submit { width:25% !important; padding-top: 5px !important; padding-bottom: 5px !important; font-size: 13px !important; background: #efe757; color: #006181; }
	.nwsltr.nwsltr-horiz .nwsltr-form p { margin-top: 15px; }

	.nwsltr-messages { margin-top: 20px; color: #FFF; }
	.nwsltr-messages p:last-of-type { margin-bottom:0; }
	.nwsltr.nwsltr-horiz .nwsltr-messages { margin-top: 0; }
		
		
		
		




/** 
 * Media Queries
 *
 * Sizes taken from Bootstrap v4
 */

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991px) {
	
	body {
		position: initial;
	}
	
	.w-container {
		min-width: 0 !important;
	}
	.w-col-1, .w-col-2, .w-col-3, .w-col-4, .w-col-5, .w-col-6, .w-col-7, .w-col-8, .w-col-9, .w-col-10, .w-col-11, .w-col-12 {
		width: 100%;
		float: none;
	}
	
	
	.titlebar {
		height: auto;
	}
	.titlebar .w-col-4 {
		text-align: center;
		margin: 20px 0;
	}
	.titlebar .w-col-4 img {
		margin-top: 0;
	}
	.titlebar .w-col-8 {
		
	}
	.titlebar #socialFollow {
		float: none;
		width: 100%;
		margin-right: 0;
		padding-left: 70px;
	}
	.titlebar #socialFollow h1 {
		display: block;
		float: none;
	}
	#socialFollow a:first-of-type {
		margin-left: -6px;
	}
	#socialFollow .fb_iframe_widget {
		display: none;
	}
	
	.titlebar .navbar-toggler {
		display: block;
	}
	.titlebar .w-container ul.nav {
		margin: 20px 0;
		float: none;
		text-align: center;
		overflow: hidden;
	}
	.titlebar .w-container ul.nav.collapse {
		display: none;
		margin: 0;
	}
	.titlebar .w-container ul.nav.show {
		
	}
	.titlebar .w-container ul.nav li {
		display: block;
		text-align: left;
		margin-left: 0;
	}
	.titlebar .w-container ul.nav ul {
		display: block;
		width: 100%;
		position: relative;
		top: 0;
		padding: 0;
		background-color: transparent;
	}
	.w-container ul.nav li.hover ul li a, .w-container ul.nav li ul li a {
		padding-left: 30px;
		padding-right: 30px;
		color: #FFF;
	}
	
	
	.contentHighlight {
		background: url(../img/bgEmailOptin.png), url(../img/bgLines.png) top repeat-x;
	}
	.contentHighlight .w-col-8 {
		position: relative;
	}
	.mediaPage .contentHighlight h1 {
		margin-top: 25px;
		margin-left: 10px;
	}
	.contentHighlight ul.nav {
		position: relative;
		top: 0;
		float: none;
		margin-left: 0;
		margin: 10px 0;
		text-align: center;
	}
	.contentHighlight ul.nav li {
		margin-left: 1px;
	}
	
	
	.content {
		background: url(../img/bgEmailOptin.png) top repeat;
		padding: 0 0 40px;
	}
	.content .w-col-8 {
		margin: 0;
		padding: 10px 20px;
	}
	.content h1 {
		margin-top: 0;
		margin-left: 0;
		margin-bottom: 30px;
	}
	.mediaItemSub, .blogItem {
		margin: 0 0 20px;
	}
	.mediaItemSub a, .blogItem a {
		border-left-width: 5px;
	}
	.mediaItemSub a img, .blogItem a img {
		float: none;
		width: 100%;
		max-width: 100%;
		margin-right: 0;
	}
	.blogItem .date {
		position: relative;
		margin-top: 0px;
	}
	.mediaItemSub a span.words, .blogItem a span.words {
		margin: 10px 10px 5px;
	}
	.mediaItemSub a span.description, .blogItem a span.description {
		display:block;
		margin-right: 0;
		padding: 0 10px 10px;
	}
	.mediaPage .content h2 {
		margin-top: 0;
		margin-left: 0;
		margin-bottom: 30px;
	}
	.content .w-col-4 {
		
	}
	.imgCenter img, .aligncenter img {
		min-width: 100%;
	}
	.imgLeft, .alignleft {
		float: none;
		margin-right: 0;
		text-align: center;
	}
	.imgRight, .alignright {
		float: none;
		margin-left: 0;
		text-align: center;
	}
	.bookLeft, .bookRight, .bookLeft img {
		float: none;
		width: 100%;
		max-width: 100%;
	}
	.bookLeft {
		margin-bottom: 25px;
	}
	
	
	.updates {
		padding-left: 10px;
		padding-right: 10px;
	}
	.updates h1 {
		padding-left: 10px;
		padding-right: 10px;
		text-align: center;
	}
	.updates .blogItemGlobal {
		padding: 0 10px;
	}
	
	
	.footer {
		padding: 10px;
	}
	.footer ul.nav {
		margin-top: 10px;
		text-align: center;
	}
	.footer ul.nav li, .footer ul.nav li:first-child {
		margin-left: 10px;
		margin-right: 10px;
	}
	.credits {
		text-align: center;
	}
	
	
	body.home .titlebar, #pageid378 .titlebar {
		height: auto;
		position: relative;
	}
	.powerSliderShell, .powerSlide {
		height: 158px;
		background-size: 150% !important;
		background-repeat: no-repeat !important;
		background-position: 33% center !important;
	}
	.divSliderArrows {
		margin-top: 60px;
	}
	.btnPrev, .btnNext {
		margin-top: 0;
	}
	body.home .emailSignUp, #pageid378 .emailSignUp {
		position: relative;
		height: auto;
		margin-top: 0;
	}
	body.home .emailOptin form, #pageid378 .emailOptin form {
		position: relative;
		width: 100%;
		margin-top: 0;
		margin-left: 0;
	}
	.w-col .emailOptin input, #af-form-1511460272 .af-body input.text, #af-form-1511460272 .af-body textarea {
		margin-top: 0 !important;
	}
	body.home .bookContainer, #pageid378 .bookContainer {
		margin-top: 60px;
		margin-bottom: 60px;
		margin-left: 15px;
	}
	.bookContainer .bookLink {
		margin-top: 375px;
		margin-left: -230px;
	}
	.emailOptin h1 {
		display: block;
		float: none;
		height: auto;
		padding-bottom: 15px;
		padding-left: 15px;
	}
	.emailOptin a {
		position: relative;
	}
	.home .media .w-col {
		clear:both;
	}
	.media h1 {
		padding-left: 20px;
		padding-right: 20px;
		text-align: center;
	}
	body.home .mediaItem {
		float: none;
		display: block;
	}
	body.home .mediaListing .mediaItem:first-child, body.home .mediaListing .mediaItem:nth-child(4) {
		margin-left: 45px;
	}
	.media .w-col-7 a {
		display: block;
		margin-bottom: 20px;
		margin-left: auto;
		margin-right: auto;
		padding-top: 5px;
		padding-bottom: 5px;
		width: 100px;
		text-align: center;
	}
	
	
	.bookPage .content .w-col-8, .bookPage .content.has-extrabooks .w-col-8 {
		margin: 20px 0 0 0 !important;
	}
	.extraBooks {
		width: auto;
		max-width: 100%;
		position: relative;
		top: 0;
		margin-top: 20px;
		margin-bottom: 80px;
		color: #444;
		font-size: 0;
		text-align: center;
	}
	.extraBooks strong {
		color: #444;
	}
	.extraBooks a {
		display: block;
		color: #0182a8 !important;
		font-size: 1.1rem;
	}
	.BookTitleShell {
		margin: 0;
		width: auto;
		max-width: 100%;
	}
	.bookAvail {
		display:inline-block;
	}
	.bookName {
		color: #444;
	}
	.bookOrder {
		margin-bottom: 80px;
	}
	.bookOrder .retailer {
		display:block;
		margin-bottom:20px;
	}
	.bookOrder .retailer:last-child {
		margin-bottom: 0;
	}
	.bookOrder .retailerMessage {
		padding-top: 30px;
		padding-bottom: 0;
	}
	.bookPage .content h3, .bookPage .content h4 {
		float: none;
	}
	.bookPage .content h4 {
		padding: 0;
	}
	
	
	.event .date {
		margin-left: 0;
		width: 100%;
		height: auto;
		padding: 10px 0;
		border-left-width: 5px;
	}
	.event .words {
		position: relative;
		display: block;
		margin: 5px 0 5px;
		text-align: center;
	}
	.event .moreInfo {
		position: relative;
		margin: 0;
	}
	
}
